<style type="text/css">

A
	{
		color: #001E49;    
		font-family: Tahoma, Arial, Helvetica; 
	}
	
A:LINK
	{
		color: #001E49;    
		font-family: Tahoma, Arial, Helvetica; 
	}

A:VISITED
	{
		color: #001E49;    
		font-family: Tahoma, Arial, Helvetica; 
	}

A:HOVER
	{
		color:#FF0000;
		text-decoration:none
		font-family: Tahoma, Arial, Helvetica; 
	}

A:ACTIVE
	{
		color:#001E49;
		font-family: Tahoma, Arial, Helvetica; 
	}
// End of anchor tags
	
body
	{
		margin: 0;  /* Ensures that the page's margins are at (0,0) */
	}


.columnHeading {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.columnHeadingCenter {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
.columnHeadingRight {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: right;	
	vertical-align: top;
}


.inputLabel {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.inputLabelCenter {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
.inputLabelRight {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold;
	text-align: right;	
	vertical-align: top;
}



.rowData {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: normal;
	text-align: left;		
	vertical-align: top;
}
.rowDataCenter {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: normal;
	text-align: center;	
	vertical-align: top;
}

.titlehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #663399;
    FONT-FAMILY: Verdana, Arial, Gevana, Sans-Serif
}

.StylizedTable
{
    BACKGROUND-COLOR: #5E7DA2
}

.tblStandard4
{
    BACKGROUND-COLOR: #eeeeee
}

.rowDataRight {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: noral;
	text-align: right;	
	vertical-align: top;
}

.errMsg {
	color: "blue";
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: noral;
	text-align: center;	
	vertical-align: top;
}

.ContentSpan
	{
		position: relative;
		text-align: justify;
		top: 0px;
		left: 0px;
		width: 570px;
		border: none;
		background-color: #FFFFFF;
	}
.tvw
	{
		color: #001E49;    
		font-family: Tahoma, Arial, Helvetica; 
		font-size: 9px; 
	} 


.ViewNumbers
	{
		text-align="right";
	}

.ViewReadOnly
	{
		border-style:solid; 
		border-color:#666666; 
		background-color:#CCCCCC;
	}
.lableDisplay
	{
		border-style:noborder; 
		border-color:#FFFFFF; 
		background-color:#FFFFFF;
		disabled="true";
		readonly="true";
	}
.TopNavigationSelected
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-style: normal; 
		color: #669933; 
		font-weight: bold; 
		text-decoration: none
	}

.TopNavigation
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		color: #FFFFFF; 
		cursor: hand; 
		font-weight: bold; 
		text-decoration: none
	}
	
A.TopNavigation: HOVER
	{
	    color: #FFFFFF; 
	    text-decoration: underline
	}

.Button-XSmall
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 25px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}

.Button-Small
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 60px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}
	
.Button-Medium
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 100px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}

.Button-Large
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 150px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}

.Button-XLarge
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 200px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}

.Button-Giant
	{
		font-family: Arial, Helvetica, sans-serif; 
		/* background-color:#ffffff; */
		/* color: #5e7da2; */
		width: 250px;
		font-weight: bold; 
		/* border-style:solid; */
		/* border-color: #5e7da2; */
		/* border-width: 2px; */
	}

.Font-Content_Normal
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		color: #000000
	}
	
.Font-Title 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		color: #FFFF00
	}
	
.Font-PageTitle 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #000000
	}

.Font-Large 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11pt; 
		font-style: normal; 
		line-height: normal; 
		color: #000000
	}

.Font-Large-Red
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11pt; 
		font-style: normal; 
		line-height: normal; 
		color: red
	}
.Font-Large-Bold
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold;
		color: #000000
	}
	
.Font-Medium 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-style: normal; 
		line-height: normal; 
		color: #000000
	}
	
	
.Font-Medium-Red 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-style: normal; 
		line-height: normal; 
		color: red
	}
.Font-Small 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 7.5pt; 
		font-style: normal; 
		line-height: normal; 
		color: #000000
	}
.Font-Small-white
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 7.5pt; 
		font-style: normal; 
		line-height: normal; 
		color: #FFFFFF
	}
	
.Font-Notes-Medium
    {
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-style: normal; 
		line-height: normal; 
		color: #000000
	}

.Font-Hyperlink
	{

	}

.Font-Disclaimer 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 7.5pt; 
		font-style: normal; 
		line-height: normal; 
		color: #666666
	}
	
.Font-LeftNav
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt;
		font-style: normal; 
		line-height: normal; 
		color: #000000	
	}
	
/* We can probably delete this style -- 
   same as .Menu-Seperator2 */   
.Font-LeftNavTitle
	{
	    background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #FFFFFF;
	}
	
.Font-Updates 
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #FFFFFF
	}

.Font-ContentTitle
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		line-height: normal; 
		font-weight: bold;
		padding: 3px;
		color: #FFFFFF
	}

.Font-FormExample
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 7.5pt; 
		font-style: normal; 
		line-height: normal; 
		color: #666666
	}

.Font-AdsMedium
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		font-style: normal; 
		line-height: normal; 
		color: #000000
	}
	
.Table-CellNoBorder
	{
		border-style:none
	}

.Table-CellBorder
	{
		border-style:solid;
		border-color:#cccccc;
		border-width:1px
	}

.Header-Seperator1
	{
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #FFFFFF;
		padding: 3px;
	}

.Header-Seperator2
	{
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
	}

.Menu-Seperator1
	{
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		padding: 3px;
	}
	
.Menu-Seperator1-Yellow
	{
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		color: Yellow;
		text-align: center;
		padding: 3px;
	}
	
.Help-Header1
	{
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #FFFFFF;
		padding: 3px;
	}
	
.Help-Header2
	{
		background-color:#CCCCCC;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #000000;
		padding: 3px;
	}

.Help-Table-Header
	{
		background-color:#2994EF;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #FFFFFF;
		padding: 3px;
	}

.Span-Seperator1
	{
		position: relative;
		background-color:#5e7da2;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		font-style: normal; 
		line-height: 20px; 
		font-weight: bold; 
		color: #FFFFFF;
		width: 500px;
		border: none;
		text-align: center;
		left: 40px;
	}
	
.Span-Text
	{
		position: relative;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		color: #000000;
		width: 500px;
		border: none;
		text-align: justify;
		padding: 0px 15px 0px 15px; /* top, right, bottom, left */
		left: 40px;
	}


/* This next style is used for the detail pages and when multiple lines
   of data are displayed */
.Grid
	{
		height: 16px;
		padding: 0px 3px 0px 3px; /* top, right, bottom, left */
	}

.Grid-color
	{
		height: 20px;
		background-image: url(../images/layout_fill_blue_light.gif);
		layer-background-image: url(../images/layout_fill_blue_light.gif);
		padding: 0px 0px 0px 3px; /* top, right, bottom, left */
	}

 /* Page Layout Divs and Spans */ 
	.divContainer{
		position: absolute;
		width: 770px;
		height: 100%;
		top: 0px;			
		left: 0px;
		border: none;
		}

		.divTop{
			position: relative;
			width: 100%;
			height: 78px;
			top: 0px;			
			left: 0px;
			border: none;
			}
			
			.spanTopLeft{
				position: relative;
				margin-left: 0;
				margin-top: 0;
				top: 0px;
				left: 0px;
				width: 170px;
				border: none;
				background-image: url(../images/layout_fill_left.gif);
				layer-background-image: url(../images/layout_fill_left.gif);
				}
																		
			.spanTopRight{
				position: absolute;
				border: none;
				margin-left: 0;
				margin-top: 0;
				}

				.spanTopRightTitle{
					position: absolute;
					top: 0px;
					left: 0px;
					margin-left: 0;
					margin-top: 0;
					width: 600px;			
					height: 37px;
					border: none;
					padding: 0px 0px 0px 5px; /* top, right, bottom, left */
					}
				
				.spanTopRightMenuMain{
					position: absolute;
					top: 38px;
					left: 0px;
					height: 19px;
					width: 600px;
					border: none;
					background-image: url(../images/layout_fill_blue_light.gif);
					layer-background-image: url(../images/layout_fill_blue_light.gif);
					}
					
					.spanMenuMain1{
						float: right;
						top: 0px;
						width: 13px;
						height: 19px;
						border: none;
						}
						
					.spanMenuMain2{
						float: right;
						top: 0px;
						height: 19px;
						border: none;
						}
				
				.spanTopRightMenuContent{
					position: absolute;
					top: 57px;
					left: 0px;
					padding-top: 7px;
					height: 30px;
					width: 600px;
					border: none;
					text-align: center;
					background-color: #FFFFFF;
					}
					
					.spanTopRightMenuContentImage{
						position: absolute;
						top: 2px;
						left: 2px;
						padding-top: 7px;
						height: 20px;
						width: 595px;
						border: none;
						text-align: center;
						background-image:  url(../images/siteMapImage.jpg);
						layer-background-image:  url(../images/siteMapImage.jpg);
						}
						
						.spanTopRightMenuContentTitle{
							position: absolute;
							top: 2px;
							right: 5px;
							height: 20px;
							width: 540px;
							border: none;
							text-align: right;
							}					

        /* .divMiddleBasic is for pages that have no left navigation sidebar */
		.divMiddleBasic{
			position: relative;
			min-height:610px; /* avoid very short pages */
			height:auto !important; /* Firefox will use this */
			height:610px;           /* IE will use this */
			width: 770px;			
			left: 0px;
				background-color: #ffffff;
			border: none;
			}



		.divMiddle{
			position: relative;
			width: 770px;			
			left: 0px;
			background-color: #D6DEE7;
			border: none;
			}
			/* break page into two parts - left navigation and main content /*
			/* Note: For IE and Firefox compatibility:
			     Credit to: http://www.dustindiaz.com/min-height-fast-hack
			     Must NOT set both setions to 100% height.
			     Left navigation height is set to 100%, which means its height
			       will be as high as the main content.
			     Therefore, content must be at least as high as the highest 
			     left navigation bar.  Therefore, min-height on spanMiddleRight
			     is set to 610 pixels, which is height of "Reports" navigation bar.
			*/
			.spanMiddleLeft{
				position: absolute;
				top: 0px;
				left: 0px;
				width: 170px;
				height: 100%;	/* height will float to that of the main content window */		
				border: none;
				background-color: #D6DEE7;
				}
				
			/* min-height in .spanMiddleRight must be height of tallest left-nav menu */
			/* IE doesn't understand "!important" so it will use 610 px - all others will use auto and min-height*/					
			.spanMiddleRight{
				position: relative;
				top: 0px;
				left: 170px;
				min-height:610px;
				height:auto !important; /* Firefox will use this */
				height:610px;           /* IE will use this */
  				width: 600px;
				border: none;
				background-color: #FFFFFF;

				padding: 0px 0px 0px 0px; 
				/* text-align:center; */
				/* Note: IE and Firefox handle Padding differently - do not set padding here */
				}

				.spanMiddle1{
				position: relative;
				top: 0px;
				left: 0px;

				width: 770px;
				border: none;
				background-color: #FFFFFF;
				padding: 0px 0px 0px 0px; /* top, right, bottom, left */
				/* text-align:center; */
				}


		/* IE aligns the bottom row properly, but Firefox
		   leaves an 18 pixel space.
		   So, two different css classes - one for IE, one for Firefox.
		*/
		.divBottom{
			position: relative;
			top: -18px !important; /* Firefox will use this */
			top: 0 px; /* IE will use this */
			width: 100%;
			height: 40px;			
			left: 0px;
			border: none;
			}

			.spanFooterTop1{
				position: absolute;
				top: 0px;
				left: 0px;
				width: 20px;
				height: 20px;
				border: none;
				background-image: url(../images/layout_fill_blue_light.gif);
				layer-background-image: url(../images/layout_fill_blue_light.gif);
				}
	
			.spanFooterTop2{
				position: absolute;
				top: 0px;
				left: 20px;
				width: 150px;
				height: 20px;
				border: none;
				background-image: url(../images/layout_fill_blue_light.gif);
				layer-background-image: url(../images/layout_fill_blue_light.gif);
				}	
			.spanFooterTop2NoSidebar{
				position: absolute;
				top: 0px;
				left: 20px;
				width: 150px;
				height: 20px;
				border: none;
				background-color: #FFFFFF; 
				layer-background-color: #FFFFFF;
				}	
			
			.spanFooterTop3{
				position: absolute;
				top: 0px;
				left: 170px;
				width: 580px;
				height: 20px;
				border: none;
				background-color: #FFFFFF; 
				layer-background-color: #FFFFFF;
				}
				
			.spanFooterTop4{
				position: absolute;
				top: 0px;
				left: 750px;
				width: 20px;
				height: 20px;
				border: none;
				background-color: #FFFFFF; 
				layer-background-color: #FFFFFF;
				}
							
 .menuItem { 
 font-family:ms sans serif,helvetica,arial,sans-serif; 
 font-size:8pt; width:100%; 
 padding-left:16; 
 background-Color:menu; color:black; 
 padding-top: 2px; 
 padding-bottom: 2px; 
 margin-bottom:0; 
 margin-top:0; 
 cursor: default; 
 }  
 .menuItemDefault { font-family:ms sans serif,helvetica,arial,sans-serif;  font-size:8pt;  font-weight:bold;  width:100%;  padding-left:16;  background-Color:menu;  color:black;  padding-top: 2px;  padding-bottom: 2px;  cursor: default; }  
 .highlightItem {  font-family:ms sans serif,helvetica,arial, sans-serif;  font-size:8pt;  width:100%;  padding-left:16;  background-Color:highlight;  color:white;  padding-top: 2px;  padding-bottom: 2px;  cursor: default; }
.popup
{
COLOR: #9F141A;
CURSOR: default;
TEXT-DECORATION: none
}


.skin0{
position:absolute;
width:165px;
border:1px solid black;
background-color:#FFFFD3;
font-family:ms sans serif,helvetica,arial,sans-serif; 
font-weight:bold;
line-height:15px;
cursor:default;
font-size:12px;
z-index:100;
visibility:hidden;
}

.menuitems{
padding-left:10px;
padding-right:10px;
}


#popitmenu{
position: absolute;
background-color: LightGrey;
border:1px solid black;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: black;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #B6BEC7;
}



</style>
